﻿@charset "utf-8";

/* ===== TEMPLATE FOR PC site ===== */


/* entry title */
h3 {
 background-image: url(h3.gif) ;
 background-position: 100% 50% ;
 border-style: solid ;
 border-width: 1px ;
 border-radius: 10px ;
 width: 90% ;
 position: relative ;
 z-index: 2 ;
 padding: 5px 12px
}

/* status box title */
h6 { margin-bottom: -10px }


/* status box */
.status {
 line-height: 2.0 ;
 padding: 21px 22px 15px 22px ;
 margin: 0% 0% 45px 7px
}
.status a { margin-right: 1.5em }


/* entry */
.entrytext {
 border-style: solid ;
 border-width: 1px ;
 border-radius: 5px ;
 position: relative ;
 top: -10px ;
 left: 13px ;
 z-index: 1 ;
 line-height: 1.6 ;
 padding: 25px 18px 13px 18px ;
 margin-bottom: 40px
}


.headnavi { margin-bottom: 30px }


/* page link */
.navi,
.pagelink { text-align: right }
.navi a { margin-left: 1.5em }

.pagelink { margin-top: 10px }
.pagelink a {
 border-style: solid ;
 border-width: 1px ;
 border-radius: 3px ;
 position: static ;
 padding: 3px 5px ;
 margin-left: 2px
}
.now {
 font-weight: bold ;
 border-style: solid ;
 border-width: 1px ;
 border-radius: 3px ;
 padding: 3px 5px ;
 margin-left: 2px
}





